<COMPONENT CODENAME="libcfg" USEDLL="libcfg.dll" MUSTINSTALL="1" NEEDSPACE="185881" VERSION="24.02.76.35" UPDATETIME="2023-11-16 09:21">
    <FILES>
        <ITEM FILENAME="libcfg.dll" PATH="%INSTALL%" CHECK="CBCDABA560FA736978A3418B8184693D" RAWSIZE="60096" RPSIZE="26201" CRC="1071921749" />
        <ITEM FILENAME="virfish.bas" PATH="%INSTALL%\def" CHECK="CC34E9EF6E382BDB5061483FBF14A959" RAWSIZE="69640" RPSIZE="69767" CRC="4219543394" />
        <ITEM FILENAME="virmurl.bas" PATH="%INSTALL%\def" CHECK="F02EDC12B08FAD8CB09FB3905F924A7E" RAWSIZE="55875" RPSIZE="55987" CRC="3688645836" />
        <ITEM FILENAME="rfwdb.cfg" PATH="%INSTALL%\def" CHECK="8A526A9415B9B7447E4CA9B07DD65CAC" RAWSIZE="270" RPSIZE="275" CRC="2483476250" />
    </FILES>
</COMPONENT>

<!--RSA:VBMnswgdUDXONClStyltUYCEUSYVPUXiRYpkyIoiuoTQxpw5YSsbGApRXvmWxunIPamCXoANwMvEkQfMX4ggrV3MyVlnGYkB9J1cJPmvUREKa3ul4QwRiMPAlixOKQi52rPcd8pgEhHDtS+TdnpKyrlGv/zx4xUrEy78dsaWT+I=-->
<!--394CFB74C855EC358371BF2895379238-->